Subject: bug#35700: ice-9/eval.scm:159:9: Unable to locate keymap update file

From: Ludovic Courtès <[email-masked]>
Date: Mon, 13 May 2019 09:38:23 +0200

Hi Mortimer,

Thanks for reporting these issues.

The “Unable to locale keymap update file” presumably occurs when trying
to restart the installer after a failed install, which is unfortunately
not possible so far: <https://issues.guix.info/issue/35543>.

Your screenshots also show that the ‘xlockmore’ package couldn’t be
built, specifically derivation
/gnu/store/zvlbagr7vvawd0qk8444slrn8cnnamh6-xlockmore-5.56.drv.
Unfortunately, I do not know why that happens; the exact same package
builds fine for me.

The last screenshot (where we can see “/bin/sh: Command not found”, and
which ends with a “root@gnu” prompt) looks interesting, but it lacks
context.  What command did you type to obtain this output?

Thanks,
Ludo’.